// COLOR.H

/*****************************************************************
These source files represent significant changes to the original
WorldCom MFC library.  Therefore, these source files may not be
copied except by permission of the author, Joe Willcoxson.  These
source files may not be included in source or compiled form as any
part of a commercial distribution except by permission of the
author.  These files may be used freely for internal corporate use
such as software produced by an IS departement.  These files may
also may be used freely by students for educational purposes.

No warranty or guarrantee of fitness can be made to these files.
*****************************************************************/

#ifndef color_h
#define color_h

// This file defines some solid colors for use in CColorBtn and for Windows
// color usage in general.

#define COLOR_BLACK 0
#define COLOR_DKBLUE 0x00800000
#define COLOR_DKGREEN 0x00008000
#define COLOR_DKCYAN 0x00808000
#define COLOR_DKRED 0x00000080
#define COLOR_DKMAGENTA 0x00800080
#define COLOR_BROWN 0x00008080
#define COLOR_DKGRAY 0x00808080
#define COLOR_LTGRAY 0x00c0c0c0
#define COLOR_LTBLUE 0x00FF0000
#define COLOR_LTGREEN 0x0000FF00
#define COLOR_LTCYAN 0x00FFFF00
#define COLOR_LTRED 0x000000FF
#define COLOR_LTMAGENTA 0x00FF00FF
#define COLOR_YELLOW 0x0000FFFF
#define COLOR_WHITE	0x00ffffff

#endif

// Copyright (c) 1997 by Joe Willcoxson and WorldCom.  All rights reserved.
// E-mail:  chinajoe@aol.com
// URL:  http://users.aol.com/chinajoe
// For great long distance service see http://www.wcom.com

